﻿.our-featured-members {
height:147px;
/*margin-top:28px;*/
padding-top:10px;
/*width:535px;*/
clear:both;
}    
#wldprofiles {
overflow:hidden;
}
.stepcarousel {
height:135px;
margin-left:30px;
overflow:scroll;
position:relative;
/*width:474px;*/
}        
.stepcarousel .belt, .stepcarousel .SearchResult {
left:0;
position:absolute;
top:0;
}

.stepcarousel .panel, .stepcarousel .MembersList {
float:left;
margin:0;
overflow:hidden;
/*width:490px; 98 (below) * number per page */
}
.wld_badge_item, .SearchResult .member {
float:left;
font-size:80%;
height:140px;
width:98px;
}
.wld_badge_item .wld_badge_item_photo a img,
.SearchResult .member a img {
/*border:1px solid #A5D1F3;*/
height:80px;
width:80px;
}

.SearchResult .member .chat,
.SearchResult .member .address,
.SearchResult .member .info br {display:none;}

/*body.ustown247site #PreviousButton, body.ustown247site #NextButton {display:none;}*/